postgrespro-1c-13 (13.6-1.focal) unstable; urgency=medium

  * rebuild for focal

 -- Robot (Signing repos) <dba@postgrespro.ru>  Tue, 15 Feb 2022 16:30:00 +0000

postgrespro-1c-13 (13.6-1) unstable; urgency=medium

  * Change to postgrespro 11.6.2

 -- Victor Wagner <v.wagner@postgrespro.ru>  Wed, 25 Dec 2019 14:29:43 +0300

postgrespro-std-11 (11.2.1-1) experimental; urgency=high

  * Change to PostgresPro 11.2.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Wed, 13 Feb 2019 19:27:26 +0300

postgrespro-std-11 (11.1.1-1) experimental; urgency=high

  * Change to PostgresPro 11.1.1-1 version

 -- Victor Wagner <vitus@wagner.pp.ru>  Tue, 06 Nov 2018 12:40:29 +0300

postgrespro-std-11 (11.0.1-1) experimental; urgency=medium

  * Updated to PG11

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Mon, 01 Oct 2018 13:06:19 +0300

postgrespro-std-10 (10.5.1-1) experimental; urgency=high

  * Change to PostgresPro 10.5.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Fri, 10 Aug 2018 19:01:09 +0300

postgrespro-std-10 (10.4.1-1) experimental; urgency=high

  * Change to PostgresPro 10.4.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Tue, 08 May 2018 21:13:45 +0300

postgrespro-std-10 (10.3.2-1) experimental; urgency=medium

  * New PostgresPro release 10.3.2

 -- Victor Wagner <v.wagner@postgrespro.ru>  Tue, 06 Mar 2018 16:12:03 +0300

postgrespro-std-10 (10.3.1-1) experimental; urgency=high

  * Change to new (out of schedule) upstream version 10.3

 -- Victor Wagner <vitus@fafnir.l.postgrespro.ru>  Tue, 27 Feb 2018 11:39:16 +0300

postgrespro-std-10 (10.2.1-1) experimental; urgency=high

  * Change to PostgresPro 10.2.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Tue, 06 Feb 2018 14:07:14 +0300

postgrespro-std-10 (10.1.2-1) experimental; urgency=high

  * Change to PostgresPro 10.1.2-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Fri, 22 Dec 2017 19:30:15 +0300

postgrespro-std-10 (10.1.1-1) experimental; urgency=high

  * Change to PostgresPro 10.1.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Thu, 09 Nov 2017 13:41:05 +0300

postgrespro-std-10 (10.0.1-8) experimental; urgency=high

  * Change to Postgres Pro Standard 10.0.1-8 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Mon, 05 Oct 2017 16:05:30 +0300

postgrespro-9.6 (9.6.5.2-1) experimental; urgency=high

  * Change to PostgresPro 9.6.5.2-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Mon, 04 Sep 2017 17:49:52 +0300

postgrespro-9.6 (9.6.5.1-1) experimental; urgency=high

  * Change to PostgresPro 9.6.5.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Mon, 28 Aug 2017 13:29:16 +0300

postgrespro-9.6 (9.6.4.2-1) experimental; urgency=high

  * Change to PostgresPro 9.6.4.2-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Fri, 18 Aug 2017 15:19:59 +0300

postgrespro-9.6 (9.6.4.1-2) experimental; urgency=high

  * Change to PostgresPro 9.6.4.1-2 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Thu, 17 Aug 2017 19:02:26 +0300

postgrespro-9.6 (9.6.4.1-1) experimental; urgency=high

  * Change to PostgresPro 9.6.4.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Tue, 08 Aug 2017 12:19:42 +0300

postgrespro-9.6 (9.6.3.3-1) experimental; urgency=high

  * Change to PostgresPro 9.6.3.-1 version
  * Added example configuration files

 -- Victor Wagner <v.wagner@postgrespro.ru>  Fri, 28 Jul 2017 15:36:47 +0300

postgrespro-9.6 (9.6.3.2-1) experimental; urgency=high

  * Change to PostgresPro 9.6.3.2-1 version
  * Fixed potential data corruption during freeze 

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Fri, 07 Jul 2017 20:36:47 +0300

postgrespro-9.6 (9.6.3.1-1) experimental; urgency=high

  * Change to PostgresPro 9.6.3.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Wed, 10 May 2017 14:20:58 +0300

postgrespro-9.6 (9.6.2.2-1) experimental; urgency=high

  * Change to PostgresPro 9.6.2.2-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Fri, 24 Mar 2017 20:35:42 +0300

postgrespro-9.6 (9.6.2.1-1) experimental; urgency=high

  * Change to PostgresPro 9.6.2.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Tue, 07 Feb 2017 13:30:20 +0300

postgrespro-9.6 (9.6.1.3-1) experimental; urgency=low

  * Change to PostgresPro 9.6.1.3 version

 -- Victor Wagner <v.wagner@postgrespro.ru>  Tue, 10 Jan 2017 10:21:42 +0300

postgrespro-9.6 (9.6.1.2-1) experimental; urgency=high

  * Change to PostgresPro 9.6.1.2-1 version
  * Added 1C modules and patches.

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Fri, 25 Nov 2016 13:08:17 +0300

postgrespro-9.6 (9.6.1.1-1) experimental; urgency=high

  * Change to PostgresPro 9.6.1.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Tue, 25 Oct 2016 16:57:51 +0300

postgrespro-9.6 (9.6.0.1-1) experimental; urgency=high

  * Change to PostgresPro 9.6.0.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Tue, 27 Sep 2016 16:22:41 +0300

postgrespro-9.6 (9.6.rc1.1-1) experimental; urgency=high

  * Change to PostgresPro 9.6.rc1.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Mon, 19 Sep 2016 15:57:53 +0300

postgrespro-9.6 (9.6.rc.1.1-1) experimental; urgency=high

  * Change to PostgresPro 9.6.rc.1.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Mon, 19 Sep 2016 15:46:02 +0300

postgrespro-9.6 (9.6.rc.1-1) experimental; urgency=high

  * Change to PostgresPro 9.6.rc.1-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Fri, 02 Sep 2016 11:25:51 +0300

postgrespro-9.6 (9.6.beta.4-1) experimental; urgency=high

  * Change to PostgresPro 9.6.beta.4-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Wed, 24 Aug 2016 16:29:00 +0300

postgrespro-9.6 (9.6beta3-1) experimental; urgency=high

  * Change to PostgresPro 9.6beta3-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Thu, 21 Jul 2016 13:44:25 +0300

postgrespro-9.5 (9.5.3.3-1) experimental; urgency=high

  * Change to PostgresPro 9.5.3.3-1 version

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Tue, 28 Jun 2016 11:12:34 +0300

postgrespro-9.5 (9.5.3.2-1) experimental; urgency=high

  * Change to PostgresPro 9.5.3.2-1 version
  * PGPRO pg_dump backward compatibility with PostgreSQL
  * Update pg_arman with ptrack
  * PGPRO pathman stability fixes
  * Documentation fixes
  * Do checks before pgpro_upgrade calling
  * Fix assorted missing infrastructure for ON CONFLICT
  * Fix broken error handling in parallel pg_dump/pg_restore
  * Fix PageAddItem BRIN bug
  * And other upstream fixes

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Fri, 24 Jun 2016 15:35:47 +0300

postgrespro-9.5 (9.5.3.1-2) experimental; urgency=high

  * Fix pgpro_upgrade call.

 -- repo.postgrespro.ru Victor Wagner <v.wagner@postgrespro.ru>  Tue, 10 May 2016 14:55:22 +0300

postgrespro-9.5 (9.5.3.1-1) experimental; urgency=high

  * Change to upstream 9.5.3 release

 -- repo.postgrespro.ru Victor Wagner <v.wagner@postgrespro.ru>  Tue, 10 May 2016 14:55:22 +0300

postgrespro-9.5 (9.5.2.2-1) experimental; urgency=high

  * Change to PostgresPro 9.5.2.2 version
  * Add postgresql-doc-ru-9.5 package and russian man pages
  * Add pgpro_upgrade system

 -- Dmitry Maslyuk <d.masluk@postgrespro.ru>  Tue,  19 Apr 2016 14:55:22 +0300

postgrespro-9.5 (9.5.2.1-1) experimental; urgency=high

  * Change to PostgresPro 9.5.2.1 version

 -- repo.postgrespro.ru Victor Wagner <v.wagner@postgrespro.ru>  Mon,  28 Mar 2016 14:55:22 +0300

postgrespro-9.5 (9.5.1.2-3) experimental; urgency=high

  * libpq-dev.install pg_config remove

 -- repo.postgrespro.ru Alexey Slaykovsky <a.slaykovsky@postgrespro.ru>  Thu, 24 Mar 2016 19:55:22 +0300

postgrespro-9.5 (9.5.1.2-2) experimental; urgency=medium

  * Added postgrespro-common support

 -- repo.postgrespro.ru Alexey Slaykovsky <a.slaykovsky@postgrespro.ru>  Wed, 23 Mar 2016 08:55:22 +0300

postgrespro-9.5 (9.5.1.2-1) experimental; urgency=medium

  * Move to upstream (PostgresPro OpenSource) release 9.5.1.2

 -- repo.postgrespro.ru Alexey Slaykovsky <a.slaykovsky@postgrespro.ru>  Mon, 29 Feb 2016 10:20:22 +0300

postgrespro-9.5 (9.5.1.1-1) experimental; urgency=medium

  * Merge with upstream 9.5.1

 -- Dmitry Vasilyev <d.vasilyev@postgrespro.ru>  Wed, 9 Feb 2016 11:22:00 +0300

postgrespro-9.5 (9.5.0.1-1) experimental; urgency=medium

  * Rebuild for sid-pgdg (jenkins-postgresql-9.5-source-distribution=sid-
    13, git revision a32f3d0f8743ffd18d9e3bb8799b1b6d31f4541c)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Tue, 10 Nov 2015 13:05:22 +0100

postgresql-9.5 (9.5~beta2-1) experimental; urgency=medium

  * Second 9.5 beta release.
  * 64-pg_upgrade-sockdir: Fix off-by-one error in max path length.
  * libpq5.symbols: PQsslAttributes was renamed to PQsslAttributeNames.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 10 Nov 2015 12:50:00 +0100

postgresql-9.5 (9.5~beta1-1) experimental; urgency=medium

  * First 9.5 beta release.

    A dump/restore using pg_dumpall, or use of pg_upgrade, is required for
    those wishing to migrate data from any previous 9.5 release.

    Version 9.5 contains a number of changes that may affect compatibility
    with previous releases.  See the release notes for details.

  * debian/rules: Remove broken "generate POT files for translators" code.
  * debian/rules: Call dh without --parallel, it's not supported upstream.
  * postgresql postrm: Don't clean {/etc,/var/lib,/var/log}/postgresql on
    purge.  (Closes: #793861)

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 06 Oct 2015 11:12:34 +0200

postgresql-9.5 (9.5~alpha2-1) experimental; urgency=medium

  * New alpha release.
  * Add docbook-xml to build-depends.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 04 Aug 2015 11:17:47 +0200

postgresql-9.5 (9.5~alpha1-1) experimental; urgency=medium

  * First 9.5 alpha release.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 30 Jun 2015 17:50:22 +0200

postgresql-9.5 (9.5~~devel-1) UNRELEASED; urgency=low

  * New major upstream version 9.5.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Jun 2014 14:59:18 +0200
